@charset "UTF-8";
html {
    -ms-text-size-adjust: 100%;
    /* 3 */
    -webkit-text-size-adjust: 100%;
    /* 3 */
}

html {
    height: 100%;
    font-size: 10px;
}

@media screen and (min-width: 321px) and (max-width: 375px) {
    html {
        font-size: 11px;
    }
}

@media screen and (min-width: 376px) and (max-width: 414px) {
    html {
        font-size: 12px;
    }
}

@media screen and (min-width: 415px) and (max-width: 639px) {
    html {
        font-size: 15px;
    }
}

@media screen and (min-width: 640px) and (max-width: 719px) {
    html {
        font-size: 20px;
    }
}

@media screen and (min-width: 720px) and (max-width: 749px) {
    html {
        font-size: 22.5px;
    }
}

@media screen and (min-width: 750px) and (max-width: 799px) {
    html {
        font-size: 23.5px;
    }
}

@media screen and (min-width: 800px) {
    html {
        font-size: 25px;
    }
}

html, body {
    color: #FFF5E9;
    margin: 0;
    height: 100%;
    font-family: "Myriad Set Pro", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a {
    text-decoration: none;
    color: #000;
}
a, label, button, input, select {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
img {
    width: 100%;
    height: auto;
    display: block;
    border: 0;
}
body {
    background: #FFF5E9;
    color: #666;
    width: 100%;
    max-width: 750px;
}
html, body, div, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, p, blockquote, pre, button, fieldset, form, input, legend, textarea, th, td {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
    color: #08acee;
}
button {
    outline: 0;
}
img {
    border: 0;
}
button, input, optgroup, select, textarea {
    margin: 0;
    /* font: inherit; */
    color: inherit;
    outline: none;
}
li {
    list-style: none;
}
a {
    color: #666;
}
.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
}
.divHeight {
    width: 100%;
    height: 10px;
    background: #f5f5f5;
    position: relative;
    overflow: hidden;
}
.r-line {
    position: relative;
}
.r-line:after {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    height: 100%;
    border-right: 1px solid #D9D9D9;
    -webkit-transform: scaleX(0.5);
    transform: scaleX(0.5);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}
.b-line {
    position: relative;
}
.b-line:after {
    content: '';
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #e2e2e2;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}
.jq22-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 5px 15px;
    position: relative;
}
.jq22-flex-box {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    min-width: 0;
    font-size: 14px;
    color: #333;
}
/* 蹇呰甯冨眬鏍峰紡css */

.jq22-flexView {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.jq22-scrollView {
    width: 100%;
    height: 100%;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    position: relative;
}

.m-slider {
    overflow-x: hidden;
    width: 94%;
    position: relative;
    border-radius: 10px;
    margin: -5.5rem auto 0.5rem;
}


.jq22-palace {
    padding: 0.5rem 0;
    position: relative;
    overflow: hidden;
}
.jq22-palace-grid {
    position: relative;
    float: left;
    padding: 1px;
    width: 25%;
    box-sizing: border-box;
    margin: 5px 0;
}
.jq22-palace-grid-icon {
    width: 45px;
    height: 45px;
    margin: 0 auto;
}
.jq22-palace-grid-icon img {
    display: block;
    width: 100%;
    height: 100%;
    border: none;
}

.jq22-coll-share-img {
    width: 38px;
    height: 38px;
    margin: 0 auto;
}
.jq22-coll-share-img img {
    width: 100%;
    height: auto;
    display: block;
    border: none;
}
.jq22-coll-share-box {
    position: relative;
    overflow: hidden;
    padding: 10px 0;
}
.jq22-coll-cancel a {
    height: 45px;
    line-height: 45px;
    font-size: 12px;
    background: #f9f9f9;
    display: block;
    text-align: center;
    width: 100%;
}
.jq22-coll-share-item {
    position: relative;
    float: left;
    padding: 8px 10px;
    width: 33.333%;
    box-sizing: border-box;
    font-size: 12px;
    height: 85px;
}
.jq22-rule {
    position: absolute;
    right: 0;
    top: 1rem;
    background: #54ca9a;
    border-radius: 50px 0 0 50px;
    font-size: 0.8rem;
    padding: 0.2rem 0.6rem;
    color: #fff;
}

.jq22-five-box {
    background: -webkit-linear-gradient(left, #ff0409, #fc3f4c); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, #ff0409, #fc3f4c); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, #ff0409, #fc3f4c); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #ff0409, #fc3f4c); /* 鏍囧噯鐨勮娉� */
    background-color: #ff0409;
    width: 100%;
    height: 6rem;
}
.jq22-chang-box {
    background: -webkit-linear-gradient(#fae4cc, #fcdbba); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#fae4cc, #fcdbba); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#fae4cc, #fcdbba); /* Firefox 3.6 - 15 */
    background: linear-gradient(#fae4cc, #fcdbba); /* 鏍囧噯鐨勮娉� */
    background-color: #fcdbba;
    width: 92%;
    margin: 0 auto;
    border-radius: 5px;
    position: relative;
    padding-bottom: 0.3rem;
    box-shadow: 0px 27px 57px #e8e8e8;
}

.jq22-chang-title h1 {
    text-align: center;
    padding: 1rem 0;
    color: #363638;
    font-size: 1rem;
    font-weight: normal;
    position: relative;
}
.jq22-chang-title h1:after {
    content: '';
    position: absolute;
    z-index: 0;
    top: 1.65rem;
    left: 33%;
    background: #333333;
    width: 10px;
    height: 2px;
}
.jq22-chang-title h1:before {
    content: '';
    position: absolute;
    z-index: 0;
    top: 1.65rem;
    right: 33%;
    background: #333333;
    width: 10px;
    height: 2px;
}
.jq22-list-theme-box {
    padding: 0 8px;
    overflow: hidden;
    position: relative;
}
.jq22-list-item {
    width: 31.333%;
    float: left;
    margin: 0 1% 2% 1%;
    background: #fff;
    display: block;
    overflow: hidden;
    border-radius: 5px;
    z-index: 2;
    position: relative;
}
.jq22-list-theme-img {
    height: auto;
    width: 100%;
    position: relative;
}
.jq22-list-theme-img img {
    width: 100%;
    height: auto;
    display: block;
    border: none;
}
.jq22-list-theme-message {
    background: #fff;
    padding-top: 0.1rem;
}
.jq22-list-theme-title {
    color: #333333;
    font-size: 0.92rem;
    line-height: 1.2;
    padding: 0.3rem 0.4rem;
    word-wrap: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-align: justify;
}
.jq22-list-theme-subtitle {
    color: #323232;
    font-size: 0.85rem;
    font-weight: normal;
    padding: 0 0.4rem;
    word-wrap: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-align: justify;
}
.jq22-list-theme-message h4 {
    color: #343434;
    font-size: 0.95rem;
    font-weight: normal;
    line-height: 1.2;
    padding: 0.7rem 0.4rem;
    word-wrap: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-align: justify;
}
.jq22-list-theme-message h4 em {
    background: #f10e3c;
    color: #fff;
    border-radius: 2px;
    font-size: 0.65rem;
    font-weight: normal;
    font-style: normal;
    margin-right: 0.2rem;
    padding: 0.15rem 0.22rem;
    float: left;
}
.jq22-list-theme-message h4 i img {
    width: 20px;
    height: 19px;
    display: block;
    border: none;
    float: left;
}
.jq22-list-theme-message .jq22-flex {
    padding: 1px 10px 10px 10px;
}
.jq22-list-theme-message .jq22-flex-box h2 {
    color: #f00d3a;
    font-size: 0.9rem;
    text-align: center;
    height: 1.2rem;
    font-weight: normal;
}
.jq22-flex-box h2 em {
    color: #f31e4e;
    font-style: normal;
    font-size: 0.65rem;
    font-weight: normal;
}
.jq22-flex-box h2 i {
    color: #b5b5b5;
    text-decoration: line-through;
    font-weight: normal;
    font-style: normal;
    font-size: 0.7rem;
}
.jq22-list-theme-message .jq22-flex-box .jq22-one-six {
    color: #676767;
    font-weight: normal;
    font-size: 0.85rem;
}
.jq22-gray-box {
    background: #f9f9f9;
    width: 100%;
    height: auto;
    margin-top: 1rem;
    box-shadow: 10px 0 90px #f1f1f1;
    padding-bottom: 2rem;
}
.jq22-chang-white {
    background: #fff;
    border-radius: 5px;
    width: 92%;
    margin: 0 auto 0.9rem;
    height: auto;
    position: relative;
    z-index: 2;
    padding-bottom: 0.9rem;
}
.jq22-flex-box h3 {
    color: #343434;
    font-weight: bold;
    font-size: 0.92rem;
}
.jq22-arrow {
    position: relative;
    padding-right: 0.8rem;
}
.jq22-arrow span {
    font-size: 0.8rem;
    color: #9b9b9b;
}
.jq22-arrow:after {
    content: " ";
    display: inline-block;
    height: 6px;
    width: 6px;
    border-width: 2px 2px 0 0;
    border-color: #848484;
    border-style: solid;
    -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    position: relative;
    top: -2px;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: 2px;
    border-radius: 1px;
}
.jq22-list-theme-box-one .jq22-list-item {
    margin: 0 1px;
    width: 49%;
    position: relative;
}
.jq22-list-theme-box-two {
    padding-bottom: 0;
}
.jq22-list-theme-box-two .jq22-list-theme-img img {
    width: 50%;
    float: left;
}
 .jq22-list-theme-box-two .jq22-list-item:not(:nth-child(2n)):before {
 content: '';
 position: absolute;
 z-index: 3;
 top: 0;
 right: 0;
 height: 100%;
 border-right: 1px solid #D9D9D9;
 -webkit-transform: scaleX(0.5);
 transform: scaleX(0.5);
 -webkit-transform-origin: 100% 0;
 transform-origin: 100% 0;
}
.jq22-list-theme-box-two .jq22-list-item {
    width: 50%;
    margin: 0;
}
.jq22-flex-box h1 {
    padding-top: 0.8rem;
    color: #323232;
    font-size: 0.9rem;
}
.jq22-flex-box p {
    padding-left: 5px;
    padding-top: 0.1rem;
    color: #8b8b8b;
    font-size: 0.9rem;
}
.jq22-six-title h1 {
    text-align: center;
    font-size: 0.9rem;
    color: #505050;
    margin-bottom: 0.9rem;
}
.jq22-flex-box span {
    padding-left: 5px;
    color: #666;
    font-size: 0.9rem;
}

.jq22-list-theme-box-three .jq22-flex-box h2 {
    text-align: left;
}
.jq22-list-theme-box-three .jq22-list-item {
    width: 47.555%;
}
.jq22-footer {
    width: 100%;
    position: relative;
    z-index: 100;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 7px 5px 7px 5px;
    background: #faf9fa;
}
 
 
.jq22-footer-fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 49;
}



.jq22-flex-box h1{
    color:#000000;
    font-size:1.35rem;
}


.jq22-flex-box h2{
    color:#fff;
    font-size:1.35rem;
    margin-bottom:0.3rem;
}


.jq22-flex-box h3{
    color:#d4e9fe;
    font-size:0.85rem;
    margin-bottom:0.3rem;
    font-weight:normal;
}

.jq22-image-text {
    position: relative;
    overflow: hidden;
    padding: 1rem 11px;
}

.jq22-image-text .jq22-flex {
    width: 50%;
    float: left;
    padding: 1px 1px;
}

.jq22-flex-box h4 {
    font-size: 1.2rem;
    color: #333;
    margin-bottom: 0.3rem;
    font-weight:normal;
}


.jq22-shrink-img {
    width: 70px;
    height: 70px;
}

.jq22-shrink-img img {
    width: 70px;
    height: 70px;
    border: none;
    display: block;
}

.jq22-image-text .jq22-flex:not(:nth-child(2n)):before{
    content: '';
    position: absolute;
    z-index: 0;
    top: 10px;
    right: 12px;
    height: 70%;
    border-right: 1px solid #D9D9D9;
    -webkit-transform: scaleX(0.5);
    transform: scaleX(0.5);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}



.jq22-palace {
    padding: 0.5rem 0;
    position: relative;
    overflow: hidden;
}

.jq22-palace-grid {
    position: relative;
    float: left;
    padding: 1px;
    width: 25%;
    box-sizing: border-box;
    margin-bottom:10px;
}

.jq22-palace-grid-icon {
    width: 45px;
    height: 45px;
    margin: 0 auto;
}

.jq22-palace-grid-icon img {
    display: block;
    width: 100%;
    height: 100%;
    border: none;
}

.jq22-palace-grid-text {
    display: block;
    text-align: center;
    color: #333;
    font-size: 0.85rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-top: 0.2rem;
}

.jq22-palace-grid-text h2 {
    font-size: 1.05rem;
    font-weight: normal;
    color: #666666;
}


.jq22-image-text-two .jq22-flex{
    background:#fbf6ed;
    border-radius:3px;
    padding:10px;
    margin:0 3px;
    width:48%;
}

.jq22-image-text-two .jq22-flex:not(:nth-child(2n)):before{
    border-right:#fbf6ed;
}


.jq22-image-text-two  .jq22-shrink-img{
    margin-right:0.3rem;
}

.jq22-image-text-two .jq22-flex-box h4{
    padding-left: 5px;
    font-size:1.1rem;
    margin-bottom:0.2rem;
}


@font-face {
    font-family:Muiicons;
    font-weight:400;
    font-style:normal;
    src:url(../fonts/mui.ttf) format('truetype')
}
.mui-icon {
    font-family:Muiicons;
    font-size:24px;
    font-weight:400;
    font-style:normal;
    line-height:1;
    display:inline-block;
    text-decoration:none;
    -webkit-font-smoothing:antialiased
}
.mui-icon.mui-active {
    color:#007aff
}
.mui-icon.mui-right:before {
    float:right;
    padding-left:.2em
}
.mui-icon-arrowright:before {
    content:'\e583'
}

/* ----------begin閫氱敤flex甯冨眬 ----------*/
.display-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.flex-space-between {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.flex-between-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}







/* 鎼滅储鏍� */
.index_header{
    background-size: contain;
    width: 100%;
    height: 25rem;
    /*padding-bottom: 60.5%;*/
    position: relative;
}
.header_top{
    padding: 10px 15px;
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header_bottom{
    position: absolute;
    width: 100%;
    z-index: 10;
    font-size: 0;
    bottom: 0;
    height: 15.1rem;
}
.banner{
    margin: 0 25px;
}
.banner img{
    width: 100%;
    border-radius: 5px;
    /*height: 16.2rem;*/
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
}
.swiper-pagination-bullet{
    background: #fc5d4d;
    opacity: 1;
}
.swiper-pagination-bullet-active{
    background: #ffffff;
}
.swiper-slide-title {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    font-size: 12px;
    border-radius: 5px;
}
/* 鎼滅储鏍忕粨鏉� */






.btn-wrapper {
    padding: 5px 20px 0px 20px;
    min-height:30px;
    display: flex;
    justify-content: center; /* 姘村钩灞呬腑 */
    align-items: center;  /*鍨傜洿灞呬腑 */
    /* align-items: flex-end;鍨傜洿搴曢儴 */
}




.top_img{
    position:fixed;
    top: 0;
    width: 100%;
    background: #fff;
    max-width:750px;
}


.bottom_img{
    z-index: -100;
    position:fixed;
    bottom: 0;
    width: 100%;
    background: #fff;
    max-width:750px;
}